Subject: Re: [lojban] New to lojban, any suggestions?

From: [email-masked]
Date: Mon, 13 Aug 2001 14:57:42 EDT

In a message dated 8/13/2001 12:21:45 PM Central Daylight Time, 
[email-masked] writes:

> PC, don't be an asshole. I use what's best for me. In fact, my primary
> machine at home is a Win98 box. I want to do my lojban flashcarding on
> a unix machine because that way I can leave work and go home and not
> interrupt my session.
> 
> And many of the programs I run on my linux box are physically impossible
> on a Win* box. The OS doesn't support the functionality.
> 

Fine. But don't take a superior attitude towards those of us who use what is 
best (all things considered) for us or complain because the world has not 
produced a particular toy for your favorite private use.
Your final claim is interesting. Since it is prima facie unlikely is there 
there real evidence (beyond "I don't know how to do it") for it.